


::ng-deep .nb-theme-default nb-tabset .tab:hover .tab-link {
  font-weight: 600;
  color: #2a2a2a !important;
  background-color: transparent;
}

::ng-deep .nb-theme-default a:hover {
  color: #2a2a2a !important;
}

::ng-deep .nb-theme-default nb-tabset .tab:hover .tab-link::before {
  background-color: transparent;
}
::ng-deep .nb-theme-default nb-tabset .tab.active .tab-link::before {
  background-color: #f9a101;
}
::ng-deep .nb-theme-default nb-tabset .tab.active .tab-link {
  font-weight: 600;
  color: #2a2a2a !important;
  background-color: transparent;
}
::ng-deep .nb-theme-default nb-tabset nb-tab {
  font-family: Lato;
  font-size: 1rem;
  color: #4b4b4b;
  background-color: rgba(0,0,0,0);
  padding: 0;
}

.echart{

    height: 300px !important;

}
